footer {
    border-top: 6px solid var(--color_blue_light)
}

footer .site_footer_top {
    background-color: var(--color_black2);
    padding: 48px 0
}

footer .site_footer_top .footer_wrapper__inner__top {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 32px
}

footer .site_footer_top .footer_wrapper__inner__top__logo {
    padding-right: 20px;
    width: 40%
}

footer .site_footer_top .footer_wrapper__inner__top__scan_btn {
    text-align: right;
    width: 60%
}

footer .site_footer_top .footer_wrapper__inner__top__scan_btn .btn {
    align-items: center;
    background-color: var(--color_blue_light);
    border-color: var(--color_blue_light);
    color: var(--color_light);
    display: flex;
    flex-wrap: wrap;
    font-size: 16px;
    margin-left: auto;
    min-height: 43px;
    min-width: 323px;
    padding: 10px 30px;
    width: -moz-fit-content;
    width: fit-content
}

footer .site_footer_top .footer_wrapper__inner__top__scan_btn .btn svg {
    height: 20px;
    margin-bottom: 0;
    width: 20px
}

footer .site_footer_top .footer_wrapper__inner__top__scan_btn .btn svg path {
    fill: var(--color_white)
}

footer .site_footer_top .footer_wrapper__inner__top__scan_btn .btn:hover {
    background-color: var(--color_blue);
    border-color: var(--color_blue)
}

footer .site_footer_top .footer_wrapper__inner__bottom {
    margin-left: auto;
    max-width: 980px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper {
    border-top: 1px solid var(--color_blue_light);
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: space-between;
    padding-top: 31px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column {
    width: 25%
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .footer-column-heading {
    color: var(--color_blue_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 17px;
    line-height: 100%;
    margin-bottom: 16px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .column-one__bottom {
    margin-top: 48px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .footer-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .footer-menu .menu-item {
    line-height: 15px;
    margin-bottom: 10px;
    padding: 0;
    width: 100%
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .footer-menu .menu-item:last-child {
    margin-bottom: 0
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .footer-menu .menu-item a {
    color: var(--color_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 15px;
    line-height: 100%;
    text-decoration: none
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .menu_list_wrapper .footer-column .footer-menu .menu-item a:hover {
    color: var(--color_lime)
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .footer_bottom_menu {
    border-top: 1px solid var(--color_blue_light);
    margin-bottom: 71px;
    margin-top: 32px;
    padding-top: 31px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .footer_bottom_menu_list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .footer_bottom_menu_list .menu-item {
    line-height: 15px;
    margin-bottom: 0;
    padding: 0;
    width: 25%
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .footer_bottom_menu_list .menu-item a {
    color: var(--color_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 15px;
    line-height: 100%;
    text-decoration: none
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .footer_bottom_menu_list .menu-item a:hover {
    color: var(--color_lime)
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper {
    border-top: 1px solid var(--color_blue_light);
    margin-top: 32px;
    padding-top: 31px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .phone_email_main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .phone_email_main__inner {
    padding-right: 15px;
    width: 25%
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .phone_email_main__inner .label {
    color: var(--color_blue_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 15px;
    line-height: 100%;
    margin-bottom: 8px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .phone_email_main__inner .link_sec {
    line-height: 15px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .phone_email_main__inner .link_sec .link {
    color: var(--color_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 15px;
    line-height: 100%;
    text-decoration: none
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .phone_email_main__inner .link_sec .link:hover {
    color: var(--color_lime)
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .social_media_wrapper {
    margin-top: 24px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .social_media_wrapper__list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .social_media_wrapper__list__item .social_media_link {
    color: var(--color_blue_light);
    display: flex
}

footer .site_footer_top .footer_wrapper__inner__bottom__inner .phone_email_social_wrapper .social_media_wrapper__list__item .social_media_link:hover {
    color: var(--color_lime)
}

footer .copyright_text_wrapper {
    background-color: var(--color_dark_gray);
    padding: 8px 0;
    text-align: right
}

footer .copyright_text_wrapper .copyright_text {
    color: var(--color_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 14px;
    line-height: 100%
}

footer .copyright_text_wrapper .copyright_text a {
    color: var(--color_light);
    font-family: var(--font_Barlow_Regular);
    font-size: 14px;
    line-height: 17px;
    text-decoration: none
}

footer .copyright_text_wrapper .copyright_text a:hover {
    color: var(--color_lime)
}

@media (max-width:991px) {
    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper {
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 48px
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column {
        width: 50%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-one {
        display: flex;
        flex-wrap: wrap;
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-one .column-one__top {
        padding-right: 20px;
        width: 50%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-one .column-one__bottom {
        margin-top: 0;
        width: 50%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-two {
        padding-right: 20px
    }
}

@media (max-width:575px) {
    footer .site_footer_top .footer_wrapper__inner__top__logo {
        margin-bottom: 24px;
        max-width: 88px;
        padding-right: 0;
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__top__scan_btn {
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__top__scan_btn .btn {
        font-size: 15px;
        min-width: 100%;
        padding-left: 23px;
        padding-right: 23px;
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom__inner .footer_bottom_menu_list .menu-item {
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper {
        row-gap: 48px
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column {
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-one .column-one__top {
        margin-bottom: 48px;
        padding: 0;
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-one .column-one__bottom {
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .menu_list_wrapper .footer-column.column-two {
        padding-right: 0
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .footer_bottom_menu_list {
        flex-direction: column;
        gap: 10px
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .phone_email_social_wrapper .phone_email_main__inner {
        padding-right: 0;
        width: 100%
    }

    footer .site_footer_top .footer_wrapper__inner__bottom .phone_email_social_wrapper .phone_email_main__inner.phone_number_wrap {
        margin-bottom: 24px
    }

    footer .copyright_text_wrapper {
        text-align: center
    }
}